var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a72=new Array();
var t72=new Array();
var ts72=new Array();
a72[0]="<span onclick=\"addHits72(0,17)\"><a href=\"/\" target=\"_blank\"><img  alt=\"Ê×Ò³¹ã¸æ3\"  border=\"0\"  src=\"/ads/ads003.gif\"></a></span>";
t72[0]=0;
ts72[0]="2011-1-6";
var temp72=new Array();
var k=0;
for(var i=0;i<a72.length;i++){
if (t72[i]==1){
if (checkDate72(ts72[i])){
	temp72[k++]=a72[i];
}
	}else{
 temp72[k++]=a72[i];
}
}
if (temp72.length>0){
GetRandom(temp72.length);
document.write(a72[GetRandomn-1]);
}
function addHits72(c,id){if(c==1){try{jQuery.getScript('http://www.dahelife.com/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate72(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
